Product comparison · 2 wired routers

NETGEAR PR460X wired router 10 Gigabit Ethernet Black vs TP-Link TD-W9970B wired router Fast Ethernet White

Add a product
  • 24specifications compared
  • 13differ
  • 11identical
  • 48known for one product only

Key differences

The NETGEAR PR460X wired router 10 Gigabit Ethernet Black has 1 more Ethernet LAN (RJ-45) ports than the TP-Link TD-W9970B wired router Fast Ethernet White (5 vs 4). The NETGEAR PR460X wired router 10 Gigabit Ethernet Black has 245 mm more width than the TP-Link TD-W9970B wired router Fast Ethernet White (440 mm vs 195 mm). The TP-Link TD-W9970B wired router Fast Ethernet White has 30 mm more depth than the NETGEAR PR460X wired router 10 Gigabit Ethernet Black (130 mm vs 100 mm). Only the TP-Link TD-W9970B wired router Fast Ethernet White has DSL WAN. Networking standards: IEEE 802.1Q on the NETGEAR PR460X wired router 10 Gigabit Ethernet Black, IEEE 802.11b, IEEE 802.11g, IEEE 802.11n on the TP-Link TD-W9970B wired router Fast Ethernet White.

  • DSL WAN
    • PR460X wired router 10 Gigabit Ethernet Black:No
    • TD-W9970B wired router Fast Ethernet White:Yes
  • Ethernet interface type
    • PR460X wired router 10 Gigabit Ethernet Black:10 Gigabit Ethernet
    • TD-W9970B wired router Fast Ethernet White:Fast Ethernet
  • Ethernet LAN data rates
    • PR460X wired router 10 Gigabit Ethernet Black:10,100,1000 Mbit/s
    • TD-W9970B wired router Fast Ethernet White:10,100 Mbit/s
  • Ethernet LAN (RJ-45) ports
    • PR460X wired router 10 Gigabit Ethernet Black:5
    • TD-W9970B wired router Fast Ethernet White:4
  • Product colour
    • PR460X wired router 10 Gigabit Ethernet Black:Black
    • TD-W9970B wired router Fast Ethernet White:White
  • Power source type
    • PR460X wired router 10 Gigabit Ethernet Black:AC
    • TD-W9970B wired router Fast Ethernet White:DC
  • Width
    • PR460X wired router 10 Gigabit Ethernet Black:440 mm
    • TD-W9970B wired router Fast Ethernet White:195 mm
  • Depth
    • PR460X wired router 10 Gigabit Ethernet Black:100 mm
    • TD-W9970B wired router Fast Ethernet White:130 mm

Side by side

Differences highlightedShow differences only (off)
Comparison of PR460X, TD-W9970B
72 specifications
WAN connection1 differ
Ethernet WANYesYes
DSL WANDiffersNoYes
SIM card slotKnown for oneNoUnknown — not stated by the source
3G/4G USB modem compatibilityKnown for oneNoUnknown — not stated by the source
Network3 differ
Networking standardsDiffersIEEE 802.1QIEEE 802.11b, IEEE 802.11g, IEEE 802.11n
Ethernet interface typeDiffers10 Gigabit EthernetFast Ethernet
Ethernet LANKnown for oneUnknown — not stated by the sourceYes
Cabling technologyKnown for oneUnknown — not stated by the source10/100Base-T(X)
Ethernet LAN data ratesDiffers10,100,1000 Mbit/s10,100 Mbit/s
Frequency rangeKnown for oneUnknown — not stated by the source2.4
Signal strengthKnown for oneUnknown — not stated by the source20 dBm
DSL featuresidentical
VDSL2Known for oneUnknown — not stated by the sourceYes
Management featuresidentical
Web-based managementYesYes
Quality of Service (QoS) supportKnown for oneUnknown — not stated by the sourceYes
Universal Plug and Play (UPnP)YesYes
Reset buttonKnown for oneUnknown — not stated by the sourceYes
Wake-on-LAN readyKnown for oneYesUnknown — not stated by the source
Traffic shapingKnown for oneYesUnknown — not stated by the source
Firmware upgradeableKnown for oneYesUnknown — not stated by the source
Ports & interfaces1 differ
Ethernet LAN (RJ-45) portsDiffers54
RJ-11 ports quantityKnown for oneUnknown — not stated by the source1
USB ports quantityKnown for oneUnknown — not stated by the source1
USB versionKnown for oneUnknown — not stated by the source2.0
Protocolsidentical
DHCP clientYesYes
DHCP serverYesYes
DMZ supportKnown for oneUnknown — not stated by the sourceYes
Routing protocolsRIP-1, RIP-2RIP-1, RIP-2
Management protocolsKnown for oneUnknown — not stated by the sourceHTTP, SNMP V1/V2C, CWMP(TR-069)
Supported protocolsKnown for oneUnknown — not stated by the sourceATM Forum UNI3.1/4.0 PPP over ATM (RFC 2364) PPP over Ethernet (RFC2516) IPoA (RFC1577/2225) PVC
VoIP protocolsKnown for oneSIP ALGUnknown — not stated by the source
Security3 differ
Security algorithmsDiffers3DES, AES, SHA-1, SHA-264-bit WEP, 128-bit WEP, WPA, WPA-PSK, WPA2, WPA2-PSK
FirewallYesYes
Firewall securityDiffersFirewall Traffic Rules/Scheduling, Port Forwarding, Port Triggering, Stateful Packet Inspection (SPI), Port/Service Blocking, Denial-of-service (DoS) Prevention, Stealth Mode, Block TCP Flood, Block UDP Flood, Respond To Ping on Internet PortNetwork address translation (NAT) firewall, Stateful packet inspection (SPI) firewall
MAC address filteringYesYes
URL filteringKnown for oneUnknown — not stated by the sourceYes
IP address filteringKnown for oneUnknown — not stated by the sourceYes
Network address translation (NAT)YesYes
Guest accessKnown for oneUnknown — not stated by the sourceYes
VPN tunnels quantityKnown for oneUnknown — not stated by the source10
VPN supportDiffersIPSecPPTP, L2TP, IPSec Pass-through
MAC address tableKnown for one1 entriesUnknown — not stated by the source
Packaging contentidentical
AC adapter includedYesYes
Cables includedKnown for oneUnknown — not stated by the sourceLAN (RJ-45), Phone (RJ-11)
Quick installation guideYesYes
ManualKnown for oneYesUnknown — not stated by the source
Featuresidentical
Windows operating systems supportedKnown for oneUnknown — not stated by the sourceWindows 10 Education, Windows 10 Education x64, Windows 10 Enterprise, Windows 10 Enterprise x64, Windows 10 Home, Windows 10 Home x64, Windows 10 IOT Core, Windows 10 Pro, Windows 10 Pro x64, Windows 7 Enterprise, Windows 7 Enterprise x64, Windows 7 Home Basic, Windows 7 Home Basic x64, Windows 7 H
Mac operating systems supportedKnown for oneUnknown — not stated by the sourceYes
Linux operating systems supportedKnown for oneUnknown — not stated by the sourceYes
CertificationKnown for oneUnknown — not stated by the sourceCE, RoHS
Built-in processorKnown for oneYesUnknown — not stated by the source
Processor manufacturerKnown for oneARMUnknown — not stated by the source
Processor frequencyKnown for one2.2 MHzUnknown — not stated by the source
Storage mediaKnown for oneeMMCUnknown — not stated by the source
Internal storage capacityKnown for one1 GBUnknown — not stated by the source
Flash memoryKnown for one4 MBUnknown — not stated by the source
Design1 differ
Product colourDiffersBlackWhite
On/off switchKnown for oneUnknown — not stated by the sourceYes
Antennaidentical
Antenna typeKnown for oneUnknown — not stated by the sourceExternal
Antenna gain level (max)Known for oneUnknown — not stated by the source5 dBi
Antennas quantityKnown for oneUnknown — not stated by the source2
Power1 differ
Power source typeDiffersACDC
Output voltageKnown for oneUnknown — not stated by the source12 V
Output currentKnown for oneUnknown — not stated by the source1 A
Operational conditionsidentical
Operating temperature (T-T)Known for oneUnknown — not stated by the source0 - 40 °C
Storage temperature (T-T)Known for oneUnknown — not stated by the source-40 - 70 °C
Operating relative humidity (H-H)Known for oneUnknown — not stated by the source10 - 90%
Storage relative humidity (H-H)Known for oneUnknown — not stated by the source5 - 90%
Weight & dimensions3 differ
WidthDiffers440 mm195 mm
DepthDiffers100 mm130 mm
HeightDiffers43.2 mm36 mm
WeightKnown for one1.48 kgUnknown — not stated by the source
Other featuresidentical
Supported WAN typeKnown for oneUnknown — not stated by the sourceEWAN

A dash means the value is not stated by the source. Unknown values are never counted for or against a product, and there is no overall score.

More wired router comparisons

All wired router comparisons